<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>カート</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="login.html"><button type="button" class="btn btn-info btn-lg">ログイン</button></a>
        </nav>
    </header>
    

    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h3>お買い物かご</h3>
        </div>
        </div>
        
        <div class="container">
    <div class="alert alert-danger" role="alert">カートには何も入っていません</div>
        
    <!--カートの中身-->
    <form class="form-cart" action="#" method="post">
          <div class="row">
            <img src="water.jpg" alt="water"  hspace="50" width="300" height="200">
            <div class="buy">
                    <p>浸透力の高い厳選したプレミアム成分によるシンプル処方のオールインワンジェル。摩擦による肌ストレスを最小限に抑えます。
                肌本来の美しくなる力を呼び覚まし、環境ストレスから艶のあるお肌を守ります。
                ポンプ式で衛生的なデザイン。
                        【6つの無添加】合成着色料、合成香料、パラベン、エタノール、鉱物油、シリコンは使用しておりません。【内容量】120mL (2ヶ月分)</p>
                <div class="row buyitem-top">
                 <a href="cart.html" class="btn-partial-line">削除</a>
                <div class="buyitem-left">
                <h5>価格　5000円</h5>
                </div>
                </div>
            </div>
        </div>

        <div class="row">
            <img src="lipvarm.jpg" alt="water"  hspace="50" width="300" height="200">
            <div class="buy">
                    <p>合成着色料無添加で自然な潤いを与えるリップバームです。乾燥しがちな冬の唇に。バームなのにべたつかないため口紅を塗る前の下地にも使用出来ます。【内容量】30g</p>
                <div class="row buyitem-top">
                 <a href="#" class="btn-partial-line">削除</a>
                <div class="buyitem-left">
                <h5>価格　1500円</h5>
                </div>
                </div>
            </div>
        </div>
        
        <div class="row justify-content-md-center col-md-auto">
            <a href ="buy.html"><button type="button" class="btn btn-info btn-lg">購入画面へ進む</button></a>
        </div>
    </form>
    </div>
    </div>    
    
</body>
</html>
  
        
        
    